[CentOS] ERRATA in yum-utils-0.5/README.centos?

William L. Maltby CentOS4Bill at triad.rr.com
Fri Sep 15 15:47:30 UTC 2006


In /usr/share/doc/yum-utils-0.5/README.centos installed by yum-utils is
the following line. Typo?

  There are plugins included in the package yum-utils-plugins

However,

yum list yum\*

Yields, with no extra repos, only

Setting up <snip usual header startup stuff>

Installed Packages
yum.noarch                               2.4.3-1.c4
installed
yum-utils.noarch                         0.5-1.c4
installed

Available Packages
yum-plugin-fastestmirror.noarch          0.2.4-3.c4             extras
yum-plugin-protectbase.noarch            1.1-1.c4               extras
yumex.noarch                             1.0.2-1.0.c4           extras





More information about the CentOS mailing list